<!--
This is a header file for the generated changelog.

Variables:
    VERSION  = Replaced by the version number (eg: v1.2)
    DATE     = Replaced by the date (eg: April 01, 2021)
-->

## VERSION

<table class="release-info">
<tr><th>Git commit</th><td><a href="https://github.com/matrix-org/matrix-doc/tree/VERSION">https://github.com/matrix-org/matrix-doc/tree/VERSION</a></td>
<tr><th>Release date</th><td>DATE</td>
</table>

<!-- Intentionally blank line to ensure headers work in the concatenated changelog -->
